<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
<form method="post">
  {%csrf_token%}
<!--  {%if error%}-->
<!--  <p style="color: red">{{error}}</p>-->
<!--  {%endif%}-->
<!--  <div>-->
<!--    <label for="username">Username: </label>-->
<!--  <input type="text" id="username" name="username" required>-->
<!--  </div>-->
<!--  <div>-->
<!--    <label for="password">Password: </label>-->
<!--  <input type="password" id="password" name="password" required>-->
<!--  </div>-->
  {{form.as_p}}
  <button type="submit">Login</button>
</form>
</body>
</html>